.mhc-embedded-form .remove-donation-link {
    font-style: italic;
}
.mhc-embedded-form .donation-module {
    margin-bottom: -30px;
}
.mhc-embedded-form .freewill-box {    
    background-color: #FFFFFF;
    border: solid 1px #a2a2a2;
    border-radius: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 15px;
}
.mhc-embedded-form .freewill-box h3 {
    margin: 15px 0px;
}